name: Shops
form: $/tps/shops/models/shop/fields.yaml
modelClass: Tps\Shops\Models\Shop
defaultRedirect: tps/shops/shops
create:
    redirect: 'tps/shops/shops/update/:id'
    redirectClose: tps/shops/shops
update:
    redirect: tps/shops/shops
    redirectClose: tps/shops/shops
